<form class = "form-group" method = "POST" id = "form_create"> 
	{% csrf_token %}
	{{ form.as_p }}
	<button type = "submit" class = "btn btn-outline-primary form-control"> CREATE </button>
	<button type = "reset" class = "btn btn-outline-warning form-control"> CANCEL </button>
</form>